/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

@font-face {
	font-family: 'open_sans_lightregular';
	src: url('fonts/opensans-light-webfont.eot');
	src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-light-webfont.woff') format('woff'), url('fonts/opensans-light-webfont.ttf') format('truetype'), url('fonts/opensans-light-webfont.svg#open_sans_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.header-wrap {
	padding: 20px 0 15px;
	overflow: hidden;
}
.logo-wrapper {
	float: left;
	padding: 11px 0 0 5px;
}
.logo-wrapper h1 {
	display: inline-block;
	text-decoration: none;
	line-height: 0;
	margin-bottom: 0;
}
.logo-wrapper h1 a img {
	max-width: 100%;
	width: 100%;
}
.logo-wrapper h1 a strong {
	text-indent: -999em;
	display: inline-block;
}
.phone {
	float: right;
	clear: both;
	margin-right: 15px;
}
.phone a {
	color: #f3a01c;
	font-size: 21px;
	text-decoration: none;
}
.phone a span {
	background: url(../images/top-phone.png) no-repeat 0 2px;
	padding-left: 23px;
	display: inline-block;
	margin-bottom: 12px;
	font-style: italic;
	margin-left: 5px;
	color: #2ca7e3;
}
.main-nav {
	clear: both;
}
/* #Content-Bar
================================================== */
.content-bar {
	padding: 30px 0 35px 0;
}
.block {
	margin-bottom: 45px;
}
.block img {
	width: 100%;
}
.block div {
	border: 1px solid #b5bcbd;
	margin-top: -3px;
	padding: 13px 6px;
	position: relative;
}
a.read-more {
	background: url(../images/read-more-btn.png) no-repeat;
	width: 105px;
	height: 27px;
	display: inline-block;
	text-decoration: none;
	font-size: 12px;
	color: #fff;
	padding: 7px 21px;
	position: absolute;
	top: 60px;
	left: 26%;
}
.title {
	background: #5c6263;
	overflow: hidden;
	margin-bottom: 15px;
}
.title h2 {
	color: #fff;
	padding: 10px 0 0 67px;
}
.title span.facility {
	color: #fff;
	background: url(../images/facility-icon.png) no-repeat;
	width: 58px;
	height: 45px;
	display: inline-block;
	text-indent: -9999px;
	float: left;
}
.title span.contact {
	background: url(../images/contacts-icon.png) no-repeat;
	width: 58px;
	height: 45px;
	display: inline-block;
	text-indent: -99999px;
	float: left;
}
.title span.room {
	background: url(../images/room-icon.png) no-repeat;
	width: 58px;
	height: 45px;
	display: inline-block;
	text-indent: -99999px;
	float: left;
}
.title span.about {
	background: url(../images/about-icon.png) no-repeat;
	width: 58px;
	height: 45px;
	display: inline-block;
	text-indent: -99999px;
	float: left;
}
.facility ul {
	list-style: none;
	margin-bottom: 30px;
}
.facility ul li {
	display: inline-block;
	background: url(../images/facility-bottom-line.png) no-repeat bottom;
	padding-bottom: 9px;
	margin-bottom: 9px;
}
.facility ul li.last-child {
	background: none;
	margin: 0;
	padding: 0;
}
.facility ul li img {
	float: left;
	margin-right: 12px;
}
.facility ul li p {
	font-size: 12px;
	margin-bottom: 7px;
}
.facility ul li p span {
	font-size: 13px;
	color: #138bc5;
	text-transform: uppercase;
}
.title span.booking {
	background: url(../images/booking-icon.png) no-repeat;
	width: 58px;
	height: 45px;
	display: inline-block;
	float: left;
}
.booking label {
	display: inline-block;
}
.booking ul {
	overflow: hidden;
	margin-bottom: 0;
}
.booking ul li {
	margin-bottom: 16px;
}
.booking ul li span.email, .booking ul li span.checkin {
	display: inline-block;
	float: left;
	width: 53%;
}
.booking ul li span.email input, .booking ul li span.checkin input {
	width: 79%;
}
.booking ul li span.checkout {
	width: 50%;
}
.booking ul li span.contact input, .booking ul li span.checkout input {
	width: 44%;
}
.booking ul li span.adult, .booking ul li span.children {
	display: inline-block;
	float: left;
	width: 55%;
	margin-right: 15px;
}
.booking ul li span.room select {
	width: 46%;
}
.booking ul li span.adult select, .booking ul li span.children select, .booking ul li span.room select {
	-moz-box-shadow: inset 0px 0px 3px #837e7e;/*FF 3.5+*/
	-webkit-box-shadow: inset 0px 0px 3px #837e7e;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	/*box-shadow: inset 0px 0px 3px #837e7e;*/
	height: 35px;
	padding: 6px;
}
.booking ul li input {
	height: 24px;
}
.title span.test {
	background: url(../images/testimonial-icon.png) no-repeat;
	width: 58px;
	height: 45px;
	display: inline-block;
	float: left;
}
.title span.gallery {
	color: #fff;
	background: url(../images/our-gallery-icon.png) no-repeat;
	width: 58px;
	height: 45px;
	display: inline-block;
	text-indent: -9999px;
	float: left;
}
.gallery ul {
	list-style: none;
}
.gallery ul li {
	float: left;
	margin-right: 17px;
	margin-bottom: 0;
}
.gallery ul li img {
	padding: 3px;
	border: 1px solid #ccc;
	max-width: 100%;
	height: auto;
}
.gallery ul li.last-child {
	margin: 0;
}
.caroufredsel_wrapper {
	width: 100% !important;
}
#prev2 {
	background: url(../images/prev-btn.png) no-repeat;
	width: 26px;
	height: 26px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: 9px;
	right: 45px;
}
#next2 {
	background: url(../images/next-btn.png) no-repeat;
	width: 26px;
	height: 26px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: 9px;
	right: 18px;
}
/* #Footer-Bar
================================================== */
.footer {
	background: #2c2f2f;
	border-top: 4px solid #8b8d8d;
	padding: 25px 0 0px 0;
}
.about h2, .contact h2, .location h2 {
	color: #ffab25;
}
.about p, .contact p {
	color: #b9b8b8;
}
.about a {
	text-decoration: none;
	color: #2b8dbd;
	font-style: italic;
	margin-bottom: 15px;
	display: inline-block;
}
.map {
	border: 4px solid #888b8b;
}
.separator {
	background: url(../images/footer-separator-bg.png) no-repeat;
	height: 2px;
	margin: 25px 10px;
}
.contact1 {
	margin-top: 25px;
	background: url(../images/contact-icon.png) no-repeat 0 0;
	padding-left: 140px;
	display: block;
}
.contact ul {
	list-style: none;
}
.contact ul li, .contact1 ul li {
	margin-bottom: 8px;
	display: block;
}
.contact ul li p, .contact1 ul li p {
	margin-bottom: 2px;
}
.contact1 ul li a {
	color: #5C6262;
}
.contact ul li a {
	color: #b9b8b8;
	display: block;
	text-decoration: none;
	background: url(../images/email-icon.png) no-repeat 0 4px;
	padding-left: 23px;
}
.contact ul li p span.home {
	background: url(../images/home-icon.png) no-repeat 0 0px;
	padding-left: 22px;
}
.contact ul li p span.address {
	background: url(../images/address-icon.png) no-repeat 4px 3px;
	padding-left: 23px;
	display: inline-block;
}
.contact ul li p span.contact {
	background: url(../images/phone-icon.png) no-repeat 0 0px;
	padding-left: 23px;
}
p.copyright {
	color: #928b8b;
	font-size: 12px;
}
a.policy {
	color: #928B8B;
	text-decoration: none;
}
p.copyright span {
	color: #c78217;
}
h1 a.powered-by {
	background: url(../images/powered-by.png) no-repeat;
	width: 85px;
	height: 23px;
	text-decoration: none;
	text-indent: -99999px;
	display: inline-block;
}
ul.social-icon {
	list-style: none;
}
ul.social-icon li {
	float: left;
	margin-right: 6px;
}
ul.social-icon li a {
	text-decoration: none;
	text-indent: -99999px;
	display: block;
}
ul.social-icon li.facebook a {
	background: url(../images/facebook-icon.png) no-repeat;
	width: 37px;
	height: 37px;
}
ul.social-icon li.facebook a:hover {
	background: url(../images/facebook-icon-hover.png) no-repeat;
	width: 37px;
	height: 37px;
}
ul.social-icon li.google a {
	background: url(../images/google-plus-icon.png) no-repeat;
	width: 37px;
	height: 37px;
}
ul.social-icon li.google a:hover {
	background: url(../images/google-plus-icon-hover.png) no-repeat;
	width: 37px;
	height: 37px;
}
ul.social-icon li.youtube a {
	background: url(../images/youtube-icon.png) no-repeat;
	width: 37px;
	height: 37px;
}
ul.social-icon li.youtube a:hover {
	background: url(../images/youtube-icon-hover.png) no-repeat;
	width: 37px;
	height: 37px;
}
/* #Inner-Page
================================================== */
.col-wrap {
	margin-bottom: 30px;
}
.col-wrap img {
	margin-bottom: 10px;
}
ul.features {
	list-style: none;
	margin-bottom: 40px;
}
ul.features li {
	border-bottom: 1px dashed #ccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
	background: url(../images/facility-bullet.png) no-repeat 0 6px;
	padding-left: 15px;
	display: block;
}
.rooms {
	border-bottom: 1px solid #ccc;
	padding-bottom: 7px;
	margin-bottom: 7px;
	overflow: hidden;
}
.rooms h3 {
	color: #138BC5;
}
.rooms img {
	margin-top: 4px;
	border: 1px solid #fff;
	max-width: 100% !important;
}
.gal ul {
	list-style: none;
}
.gal ul li {
	float: left;
	margin: 0 5px 6px 0;
}
.gal a img {
	padding: 3px;
	border: 1px solid #ccc;
}
.gal a img:hover {
	border: 1px solid #fff;
}
.title span.google-map {
	background: url(../images/map-icon.png) no-repeat;
	width: 58px;
	height: 45px;
	display: inline-block;
	float: left;
}
/* #Booking-Page
================================================== */
.booking-form ul {
	list-style: none;
}
.booking-form ul li {
	float: left;
	margin-right: 20px;
	width: 32%;
}
.booking-form ul li input, select, table.customer td input, table.new-customer td input, table.new-customer td textarea, table.card td input {
	height: 25px;
	padding: 6px;
}
.booking-form ul li.last-child {
	width: 13%;
}
.booking-form ul li select {
	height: 39px;
}
.booking-form form input.book-submit {
	margin-top: 25px;
}
.our-feature {
	clear: both;
}
.our-feature h3 {
	color: #138BC5;
	margin: 0 0px 8px 10px;
	font-size: 20px;
}
.our-feature h4 {
	color: #138BC5;
}
.our-feature img {
	margin-bottom: 10px;
	width: 100%;
	border: 1px solid #fff;
}
.policy h2 {
	color: #138BC5;
	text-transform: uppercase;
}
.policy ul {
	list-style: none;
}
.policy ul li {
	margin-bottom: 7px;
	background: url(../images/facility-bullet.png) no-repeat 0 6px;
	padding-left: 15px;
}
/* #Form-Booking Page Starts
================================================== */
.wrap-input, .wrap-result, .booking-details, .customer-details, .card-details {
	margin-bottom: 20px;
	-moz-box-shadow: 0px 0px 3px #aaa;
	-webkit-box-shadow: 0px 0px 3px #aaa;
	box-shadow: 0px 0px 3px #aaa;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 7px;
	border: 2px solid #fff;
	background-color: #f9f9f9;
	overflow: hidden;
	padding: 12px;
}
.wrap-input h2, .wrap-result h2, .booking-details h2, .customer-details h2, .card-details h2 {
	font-family: 'open_sans_lightregular';
	font-size: 20px;
	color: #138BC5;
	border-bottom: 1px solid#ccc;
	font-weight: bold;
	padding-bottom: 3px;
}
.wrap-input table tr {
	padding: 6px;
	display: block;
}
.wrap-input table td strong, table.result td strong, table.booking td strong, table.customer td strong, table.new-customer td strong, table.card td strong {
	color: #5c6262;
}
table.result, table.booking {
	border: 1px solid#ccc;
	border-collapse: collapse;
	width: 100%;
}
table.result tr.odd, table.booking tr.odd {
	background: #f1f0f0;
	border-bottom: 1px solid#fff;
}
table.result td, table.booking td {
	padding: 10px;
	border-right: 1px solid#ccc;
}
table.result input {
	float: right;
	margin-right: 10px;
}
table.result select {
	box-shadow: none;
	height: 30px;
	width: 55px;
	float: right;
	margin-bottom: 0;
}
table.booking td.right {
	text-align: right;
}
table.booking tr.odd1 {
	background: #f1f0f0;
	border-bottom: none;
}
.customer-details h3 {
	color: #138BC5;
	margin-bottom: 10px;
}
table.customer td.large {
	font-size: 22px;
	display: block;
	margin-left: 50px;
}
table.customer td.left {
	vertical-align: top;
	width: 180px;
	padding-top: 12px;
}
table.new-customer td.left {
	vertical-align: top;
	max-width: 150px;
	display: inline-block;
	padding-top: 12px;
}
table.new-customer td.radio {
	padding-bottom: 15px;
}
table.new-customer td input {
	display: inline;
	max-width:200px;
}
table.new-customer select, table.card td select {
	height: 30px;
}
table.new-customer td.radio input {
	height: 10px;
}
table.new-customer td textarea {
	height: 120px;
	resize: none;
}
table.new-customer td a { /*display:block;*/
	margin: 10px 0 20px 3px;
	width: 245px;
	color: #5c6262;
}
table.card {
	margin-top: 20px;
}
table.card td.left {
	vertical-align: top;
	width: 180px;
}
table.card td input {
	width: 40%;
	display: inline;
}
table.card td input {
	width: 40%;
	display: inline;
}
table.card td p {
	margin-top: 5px;
}
.booking form input.book-submit, .booking-form form input.book-submit, .wrapper input.submit {
	background: #2ca7e3;
	border: 1px solid #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 13px;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 8px 20px;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 100px;
	height: 35px;
}
.booking form input.book-submit:hover, .booking-form form input.book-submit:hover, .wrapper input.submit:hover {
	color: #222;
	background: #ddd; /* Old browsers */
	background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
	background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,.3)), color-stop(100%, rgba(0,0,0,.3))); /* Chrome,Safari4+ */
	background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
	background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* Opera11.10+ */
	background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* IE10+ */
	background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* W3C */
	border: 1px solid #888;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
}
.banner-bar .slider-wrapper {
    position: relative;
}


.upper_text {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 9999;
    background: rgba(243, 160, 28, 0.7);
    color: #fff;
    padding: 20px;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    }


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
a.read-more {
	left: 38% !important;
	top: 43px !important;
}
.booking ul li span.checkin button.Zebra_DatePicker_Icon {
	top: 519px !important;
	left: 149px !important;
}
.booking ul li span.checkout button.Zebra_DatePicker_Icon {
	top: 519px !important;
	left: 381px !important;
}
.booking-image-wrap {
	display: none !important;
}
#registerButton {
	float: left !important;
}
table.card td input {
	width: 89% !important;
}
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
}
